<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/project-two.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous">
    </script>

    <title>CRS</title>
  </head>
  <body>
      <div class="visual-page">
        <section class="plans-header">
          <div class="visual-header-top">
            <div class="container-fluid">
              <div class="row">
                <div class="col-3">
                  <div class="text-center">
                    <h4 class="text-light margin-0">CRS</h4>
                    <span class="text-light" >CRS CloudRealtySolutions </span>
                  </div>
                </div>
                <div class="col-6">
                  <div class="text-center plans-link-box">
                    <span class="text-light">choose floor </span>
                  </div>
                </div>
                <div class="col-3">
                  <div class="text-center">
                    <button class="text-light plans-close-button" type="button" name="button"> <img src="img/plans_close_icon.png" alt=""> </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="plans-body">
          <div class="floor-section">
            <div class="visual-floor visual-floor-5">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-md-4 offset-md-8">
                    <h2 class="text-light margin-0">Mansard floor level</h2>
                    <h5 class="text-light margin-0 font-weight-normal">+12.400</h5>
                    <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                  </div>
                </div>
              </div>
            </div>
            <div class="floor-nomber-img floor-nomber-img-top">
              <img src="img/5.png" alt="">
            </div>
          </div>
          <div class="floor-section">
            <div class="visual-floor visual-floor-4">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-md-4 offset-md-8">
                    <h2 class="text-light margin-0">Third floor level</h2>
                    <h5 class="text-light margin-0 font-weight-normal">+9.300</h5>
                    <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                  </div>
                </div>
              </div>
            </div>
            <div class="floor-nomber-img floor-nomber-img-top">
              <img src="img/4.png" alt="">
            </div>
          </div>
          <div class="floor-section">
            <div class="visual-floor visual-floor-3">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-md-4 offset-md-8">
                    <h2 class="text-light margin-0">Second floor level</h2>
                    <h5 class="text-light margin-0 font-weight-normal">+6.200</h5>
                    <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                  </div>
                </div>
              </div>
            </div>
            <div class="floor-nomber-img floor-nomber-img-top">
              <img src="img/3.png" alt="">
            </div>
          </div>
          <div class="floor-section">
            <div class="visual-floor visual-floor-2">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-md-4 offset-md-8">
                    <h2 class="text-light margin-0">First floor level</h2>
                    <h5 class="text-light margin-0 font-weight-normal">+3.100</h5>
                    <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                  </div>
                </div>
              </div>
            </div>
            <div class="floor-nomber-img floor-nomber-img-bottom">
              <img src="img/2.png" alt="">
            </div>
          </div>
          <div class="floor-section">
            <div class="visual-floor visual-floor-1">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-md-4 offset-md-8">
                    <h2 class="text-light margin-0">Ground floor level</h2>
                    <h5 class="text-light margin-0 font-weight-normal">+0.000</h5>
                    <h5 class="text-light margin-0 font-weight-normal">2 apartments/2 avialable</h5>
                  </div>
                </div>
              </div>
            </div>
            <div class="floor-nomber-img floor-nomber-img-bottom">
              <img src="img/1.png" alt="">
            </div>
          </div>
          <div class="floor-section">
            <div class="visual-floor visual-floor-0">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-md-4 offset-md-8">
                    <h2 class="text-light margin-0">Parking level</h2>
                    <h5 class="text-light margin-0 font-weight-normal">-2.800</h5>
                    <h5 class="text-light margin-0 font-weight-normal">9 cars parking/9 avialable</h5>
                  </div>
                </div>
              </div>
            </div>
            <div class="floor-nomber-img floor-nomber-img-bottom">
              <img src="img/0.png" alt="">
            </div>
          </div>
          <div class="floor-section">
            <div class="visual-floor visual-floor-minus-1">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-md-4 offset-md-8">
                    <h2 class="text-light margin-0">Client specific level</h2>
                    <h5 class="text-light margin-0 font-weight-normal">-5.600</h5>
                    <h5 class="text-light margin-0 font-weight-normal">2 area/2 avialable</h5>
                  </div>
                </div>
              </div>
            </div>
            <div class="floor-nomber-img floor-nomber-img-bottom">
              <img src="img/-1.png" alt="">
            </div>
          </div>
          <div class="floor-section">
            <div class="visual-floor visual-garden-level">
              <div class="container-fluid">
                <div class="row">
                  <div class="col-md-4 offset-md-8">
                    <h2 class="text-light margin-0">Garden</h2>
                    <h2 class="text-light margin-0">Pool</h2>
                    <h2 class="text-light margin-0">Summer house</h2>
                  </div>
                </div>
              </div>
            </div>
            <div class="floor-nomber-img garden-level-text floor-nomber-img-bottom">
              <h1 class="text-light text-lg">Green zone</h1>
            </div>
          </div>
        </section>
      </div>
    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
